View Issue Details

IDProjectCategoryView StatusLast Update
0003971Far ManagerInterfacepublic2022-12-14 01:18
ReporterRaistlin Assigned ToDrKnS  
PrioritynormalSeveritymajorReproducibilityalways
Status closedResolutionfixed 
Platformx64OSWindows 
Product Version3.0 
Fixed in Version3.0 
Summary0003971: Не работают подсвеченные клавиши при русском интерфейсе
DescriptionРечь про Alt-буква.
Steps To Reproduce1. Запускаем Far.
2. Активируем русский интерфейс, если этого еще не сделано.
3. Alt-F7 - Alt-ь.
Ничего не происходит. Ожидалось включение опции "Обрабатывать несколько имён папок".
Additional InformationПроверил на Far Manager v3.0 build 6000 и Far Manager v3.0 build 6055, на x86 и x64, на чистом профиле. Работает на 3.0.0.5645 x64.
TagsNo tags attached.
Build6062

Activities

DrKnS

2022-12-11 01:20

administrator   bugnote:0017369

6062

Raistlin

2022-12-13 23:47

reporter   bugnote:0017372

Работает.

Issue History

Date Modified Username Field Change
2022-12-10 22:24 Raistlin New Issue
2022-12-11 01:20 DrKnS Assigned To => DrKnS
2022-12-11 01:20 DrKnS Status new => feedback
2022-12-11 01:20 DrKnS Note Added: 0017369
2022-12-13 23:47 Raistlin Note Added: 0017372
2022-12-13 23:47 Raistlin Status feedback => assigned
2022-12-14 01:18 DrKnS Status assigned => closed
2022-12-14 01:18 DrKnS Resolution open => fixed
2022-12-14 01:18 DrKnS Fixed in Version => 3.0
2022-12-14 01:18 DrKnS Build => 6062